module_version: 1.0

var:
  - name: paths
    default:
      - /var/log/bro/current/irc.log
    os.linux:
      - /var/log/bro/current/irc.log
    os.darwin:
      - /usr/local/var/logs/current/irc.log
  - name: tags
    default: [zeek.irc]

ingest_pipeline: ingest/pipeline.yml
input: config/irc.yml
